Bug 2157 - MAKEDEV ERRORi
MAKEDEV ERRORi
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: MAKEDEV (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-12 21:12 EDT by aap
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-13 12:22:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description aap 1999-04-12 21:12:20 EDT
./MAKEDEV sdh
./MAKEDEV: syntax error near unexpected token `loop)'
./MAKEDEV: ./MAKEDEV: line 491: `	loop)'

please ADD ;;

at line 491 :)
Comment 1 Preston Brown 1999-04-13 12:22:59 EDT
MAKEDEV-2.4-2 has the fix.

Note You need to log in before you can comment on or make changes to this bug.